package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class GD_GTHKR
{
 
 // 个人贷款编码
 @JsonProperty("GRDKBM")
 private String grdkbm;
 
 // 共还人单位帐号
 @JsonProperty("DWZH")
 private String dwzh;
 
 // 共还人个人帐号
 @JsonProperty("GRZH")
 private String grzh;
 
 // 个人单位内部账号
 @JsonProperty("GRDWZH")
 private String grdwzh;
 
 // 扣款顺序
 @JsonProperty("KKSX")
 private int kksx;
 
 // 公积金保留金额
 @JsonProperty("GJJBLJE")
 private int gjjblje;
 
 // 与借款人关系 1 本人 2 配偶 3 共同借款人 4 共同借款人配偶 5 第三方
 @JsonProperty("RYLX")
 private String rylx;
 
 // 单据编号
 @JsonProperty("YWBH")
 private String ywbh;
 
 // 是否划扣对象 1 是 0 否
 @JsonProperty("ISKH")
 private String iskh;
 
 public String getGRDKBM()
 {
  return grdkbm;
 }
 
 public void setGRDKBM(String grdkbm)
 {
  this.grdkbm = grdkbm;
 }
 
 public String getDWZH()
 {
  return dwzh;
 }
 
 public void setDWZH(String dwzh)
 {
  this.dwzh = dwzh;
 }
 
 public String getGRZH()
 {
  return grzh;
 }
 
 public void setGRZH(String grzh)
 {
  this.grzh = grzh;
 }
 
 public String getGRDWZH()
 {
  return grdwzh;
 }
 
 public void setGRDWZH(String grdwzh)
 {
  this.grdwzh = grdwzh;
 }
 
 public int getKKSX()
 {
  return kksx;
 }
 
 public void setKKSX(int kksx)
 {
  this.kksx = kksx;
 }
 
 public int getGJJBLJE()
 {
  return gjjblje;
 }
 
 public void setGJJBLJE(int gjjblje)
 {
  this.gjjblje = gjjblje;
 }
 
 public String getRYLX()
 {
  return rylx;
 }
 
 public void setRYLX(String rylx)
 {
  this.rylx = rylx;
 }
 
 public String getYWBH()
 {
  return ywbh;
 }
 
 public void setYWBH(String ywbh)
 {
  this.ywbh = ywbh;
 }
 
 public String getISKH()
 {
  return iskh;
 }
 
 public void setISKH(String iskh)
 {
  this.iskh = iskh;
 }
}

